@charset "utf-8";
@import "./sys.css";

/* CSS Document */

#mainbanner {
	width: 675px;
	padding-top: 10px;
	clear: both;
}
#deck {
	height: 136px;
	width: 675px;
	padding-top: 10px;
	clear: both;
}
#thanku {
	margin-bottom:25px;
	height: 208px;
	width: 675px;
	text-align: center;
	clear: both;
}

#useful1 {
	padding-top: 30px;
	text-align:left;
	padding-bottom: 30px;
	width: 675px;

}
#guidebanner1 {
	float: left;
	padding-right: 25px;
}
#guidebanner2 {
	clear: none;
	float: left;
}

#useful {
	text-align: left;
	padding: 0px;
	clear: both;
}



#interview {
	clear: both;
	padding-top: 10px;
}
#useful1right {
	width: 330px;
	float: left;
	padding-left: 45px;
}

#useful1right1 {
	padding-bottom: 5px;
}
#guidebanner {
	width: 675px;
}



#newguide {
	text-align: left;
	padding-bottom: 20px;
}


.newguidetext2 {
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 15px;
}

.newguidetext3 {
	text-align: left;
	font-weight: normal;
	font-size: 70%;
	padding-left: 5px;
	color: #666;
	padding-top: 3px;
}

/* main */


#news{
	padding-bottom: 10px;
	padding-top: 30px;

}


.newstitletext{
	text-align:left;
	font-weight:bold;
	color:#333333;
	font-size:100%
}

#news ul{
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}

#news li{
padding-bottom:3px;
}
.newstext{
	font-size:90%;
	margin-bottom:3px;
}

.newstext a{
	font-size:100%;
	margin-bottom:3px;
}


#news ul a{

text-decoration: none;
}
#container #main #wrapper #content #newguide #newguidelink .newguidetext2 a {
	font-size: 120%;
}


.redtext {
	color: #990000;
	font-weight: bold;
}

#search {
	text-align: left;
	padding-bottom: 50px;
	width: 675px;
}
#color {
	clear: none;
	padding-top: 30px;
	width: 325px;
	float: right;
}

#color1 {
	padding-top: 30px;
	width: 325px;

}

#use2 {
	padding-top: 30px;
}
#use2left {
	float: left;
	padding-right: 25px;
}
.subtitletext2 {
	font-size: 75%;
}
#container #main #wrapper #content #search #other-_s #color #color1 p {
	font-size: 110%;
}
.black {
	color: #000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;

}
.db {
	color: #402000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;

}
.lb {
	color: #825B3C;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;

}


#surface1left {
	float: left;
	padding-right: 25px;
}

#color1left {
	float: left;
	padding-right: 0px;
	width: 300px;
	height: 30px;
}
#color1right {
	float: left;
	padding-top: 5px;
	height: 30px;
	width: 300px;
}

#color1center {
	float: left;
	padding-right: 0px;
	text-align: left;
	padding-top: 5px;
	height: 30px;
	width: 300px;
}
#newsleft {
	float: left;
	width: 330px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#newscontent {
	width: 675px;
	text-align: left;
	height: 260px;
}
#newsright {
	float: right;
	width: 330px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.newstitle {
	font-size: 120%;
	font-weight: bold;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.submidashi3 {
	float: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 0px;
	height: 25px;
}

.submidashi3 img {
	float: left;
	padding-top: 8px;
}
#test {
	text-align: left;
}
.iv {
	float: left;
	padding-right: 15px;
	padding-bottom: 20px;
}
.majired {
	color: #F00;
	font-size: 125%;
	font-weight: bold;
}
.majired2 {
	font-size: 150%;
	color: #F00;
}
#rest {
	padding-top: 10px;
}
#tencyo_left {
	float: left;
	width: 70px;
	display: block;
}
#tencyo_right {
	float: right;
	display: block;
	width: 605px;
}

.tencyo_text {
	text-align: left;
	font-size: 10px;
}
#henpin {
	padding-top: 15px;
}
.link_text {
	color: #03F;
}

#keyvisual {
	height: 310px;
	padding-bottom: 35px;
}
#page-saiyo-index #keyvisual {
	padding-bottom: 15px;
}
.iv_index {
	font-size: small;
	text-align: left;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 120%;
}
.iv_text {
	font-size: small;
	text-align: left;
	line-height: 115%;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

.titletext2 {
	font-size: 100%;
	color: #FFF;
	text-align: left;
	padding-top: 7px;
	padding-left: 10px;
	font-weight: bold;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
}
#midashi_text {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 95%;
}
#item_guide {
	padding-top: 15px;
}
.ippan_text {
	font-size: 11px;
	color: #5A5A5A;
}
#staff_b {
	padding-left: 40px;
	padding-top: 10px;
}

.iv2 {
	padding-bottom: 10px;
	padding-top: 15px;
}
.blog_text {
	font-size: small;
	text-align: center;
	padding: 1px;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 1px;
}

@charset "utf-8";
/* CSS Document */

#mainbanner {
	width: 675px;
	padding-top: 10px;
	clear: both;
}
#deck {
	height: 136px;
	width: 675px;
	padding-top: 10px;
	clear: both;
}


#thanku {
	margin-bottom:25px;
	height: 208px;
	width: 675px;
	text-align: center;
	clear: both;
}
#useful1 {
	padding-top: 30px;
	text-align:left;
	padding-bottom: 30px;
	width: 675px;

}
#guidebanner1 {
	float: left;
	padding-right: 25px;
}
#guidebanner2 {
	clear: none;
	float: left;
}

#useful {
	text-align: left;
	padding: 0px;
	clear: both;
}



#interview {
	clear: both;
	padding-top: 10px;
}
#useful1right {
	width: 330px;
	float: left;
	padding-left: 45px;
}

#useful1right1 {
	padding-bottom: 5px;
}
#guidebanner {
	width: 675px;
}



#newguide {
	text-align: left;
	padding-bottom: 20px;
}


.newguidetext1 {
	text-align: left;
	font-weight: bold;
	font-size: 90%;
	padding-left: 5px;
	line-height: 1.3;
	padding-top: 10px;
}


.newguidetext2 {
	text-align: left;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 15px;
}

.newguidetext3 {
	text-align: left;
	font-weight: normal;
	font-size: 70%;
	padding-left: 5px;
	color: #666;
	padding-top: 3px;
}

/* main */


#news{
	padding-bottom: 10px;
	padding-top: 30px;

}


.newstitletext{
	text-align:left;
	font-weight:bold;
	color:#333333;
	font-size:100%
}
#tencyo_right h2{
	text-align:left;
	font-weight:bold;
	color:#333333;
	font-size:100%	
	}

#news ul{
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}

#news li{
padding-bottom:3px;
}
.newstext{
	font-size:90%;
	margin-bottom:3px;
}

.newstext a{
	font-size:100%;
	margin-bottom:3px;
}


#news ul a{

text-decoration: none;
}
#container #main #wrapper #content #newguide #newguidelink .newguidetext2 a {
	font-size: 120%;
}


.redtext {
	color: #990000;
	font-weight: bold;
}

#search {
	text-align: left;
	padding-bottom: 50px;
	width: 675px;
}
#color {
	clear: none;
	padding-top: 30px;
	width: 325px;
	float: right;
}

#color1 {
	padding-top: 30px;
	width: 325px;

}

#use2 {
	padding-top: 30px;
}
#use2left {
	float: left;
	padding-right: 25px;
}
.subtitletext2 {
	font-size: 75%;
}
#container #main #wrapper #content #search #other-_s #color #color1 p {
	font-size: 110%;
}
.black {
	color: #000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;

}
.db {
	color: #402000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;

}
.lb {
	color: #825B3C;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;

}


#surface1left {
	float: left;
	padding-right: 25px;
}

#color1left {
	float: left;
	padding-right: 0px;
	width: 300px;
	height: 30px;
}
#color1right {
	float: left;
	padding-top: 5px;
	height: 30px;
	width: 300px;
}

#color1center {
	float: left;
	padding-right: 0px;
	text-align: left;
	padding-top: 5px;
	height: 30px;
	width: 300px;
}
#newsleft {
	float: left;
	width: 330px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#newscontent {
	width: 675px;
	text-align: left;
	height: 260px;
}
#newsright {
	float: right;
	width: 330px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.newstitle {
	font-size: 120%;
	font-weight: bold;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.submidashi3 {
	float: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 0px;
	height: 25px;
}

.submidashi3 img {
	float: left;
	padding-top: 8px;
}
#test {
	text-align: left;
}
.iv {
	float: left;
	padding-right: 15px;
	padding-bottom: 20px;
}
.majired {
	color: #F00;
	font-size: 125%;
	font-weight: bold;
}
.majired2 {
	font-size: 150%;
	color: #F00;
}
#rest {
	padding-top: 10px;
}
#tencyo_left {
	float: left;
	width: 70px;
	display: block;
}
#tencyo_right {
	float: right;
	display: block;
	width: 605px;
}

.tencyo_text {
	text-align: left;
	font-size: 10px;
}
#henpin {
	padding-top: 15px;
}
.link_text {
	color: #03F;
}
.iv_index {
	font-size: small;
	text-align: left;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 120%;
}
.iv_text {
	font-size: small;
	text-align: left;
	line-height: 115%;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

.titletext2 {
	font-size: 100%;
	color: #FFF;
	text-align: left;
	padding-top: 7px;
	padding-left: 10px;
	font-weight: bold;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
}
#midashi_text {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 95%;
}
#item_guide {
	padding-top: 5px;
}
.ippan_text {
	font-size: 11px;
	color: #5A5A5A;
}
#staff_b {
	padding-left: 40px;
	padding-top: 10px;
}


.blog_text {
	font-size: small;
	text-align: center;
	padding: 1px;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 1px;
}

img{ border: 0; vertical-align: bottom; }

#multiHero{
	height: 310px;
	margin: 0 auto;
	margin-top :5px;
	text-align: left;
}
#multiHeroContents{
	height: 310px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#multiHeroContents li{
	display: none;
}
#multiHeroControls{
	margin: 5px 0 0 0;
	padding: 0;
	list-style-type:none;
	position: relative;
}
#multiHeroControls li{
	float: left;
}
#multiHeroControls li.next,
#multiHeroControls li.back{
	float: right;
}
#multiHeroControls li a{
	display: block;
	padding: 5px 5px;
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	color: #666666;
	font-size: 70%;
	font-family: Arial, sans-serif;
	text-decoration: none;
	line-height: 0.75;
}
#multiHeroControls li a:hover{
	background: #CCCCCC;
}
#multiHeroControls li.thisChild a{
	border-color: #666666;
	background: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
#multiHeroControls li.next a{
	margin: 0;
}


.side_item h2 a{
font-size:12px;
}

#page-zaiko .contentPage table {
width: 500px;
 }
#page-zaiko .contentPage table ,
#page-zaiko .contentPage tr ,
#page-zaiko .contentPage td {
border:1px solid;
 }
#page-zaiko .contentPage td {
width: 250px;
 }

#page-zaiko .titleColor {
background-color: #00CF00;
}
#page-zaiko .titleColorA {
background-color: #FFFF00;
}
#page-zaiko .titleColorW {
background-color: #FF0000;
}


